View Issue Details

IDProjectCategoryView StatusLast Update
0001357SymmetricDS ProImprovementpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.1 
Target VersionFixed in Version3.5.5 
Summary0001357: The Pro wrapper.log should be included in the support snapshot.
DescriptionThe Pro wrapper.log should be included in the support snapshot.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 440e114d

2013-08-20 15:13:30

abrougher

Details Diff
0001357: The Pro wrapper.log should be included in the support snapshot.

Move Snapshot code outside of ClientSymmetricEngine to SnapshotUtil.

0001357
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2013-07-30 08:50 abrougher New Issue
2013-07-30 08:50 abrougher Status new => assigned
2013-07-30 08:50 abrougher Assigned To => abrougher
2013-08-20 15:13 abrougher Status assigned => closed
2013-08-20 15:13 abrougher Resolution open => fixed
2013-08-20 15:13 abrougher Fixed in Version => 3.5.5
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7656
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 440e114d